.single-post-wrapper {
    background-color: var(--e-global-color-accent);
    padding: 60px 20px;
}

.single .entry-header {
    margin: 3em 0;
    text-align: center;
}

h1.entry-title {
    color: #fff;
    font-size: 40px;
    font-weight: 500;
}

.entry-content h1{
	font-size: 28px;
}
.entry-content h2{
	font-size: 30px;
}

.entry-content h3{
	font-size: 22px;
}
.entry-content blockquote {
	background: #f7f7f7;
	margin-left: auto;
	margin-right: auto;
}
.entry-meta, .entry-meta *{
	color: var(--white-900);
}

span.author-name,
.entry-meta a:hover{
	color: var(--white-900);
}
